body {
	background-color: #1f6730;
}
a {
	color: #1f6730;
}
a:hover {
	color: #8b4006;
}

/* Bootstrap */
.form-control:focus,
.form-select:focus,
.form-check-input:focus {
	border-color: var(--bs-border-color);
	box-shadow: 0 0 0 .25rem rgba(31, 103, 48, .25);
}
.form-check-input:checked {
	background-color: #8b4006;
	border-color: #8b4006;
}
.btn-primary,
.btn-primary:disabled {
	background-color: #8b4006;
	border-color: #8b4006;
	color: #ffffff;
}
.btn-primary:hover {
	background-color: #1f6730;
	border-color: #1f6730;
	color: #ffffff;
}

header {
	background-color: #8b4006;
	color: #ffffff;
	padding: 1rem 0;
}
main {
	padding: 1rem 0;
	background-color: #ffffff;
}
h2 {
	color: #8b4006;
}
h3 {
	color: #1f6730;
}
footer {
	background-color: #1f6730;
	color: #ffffff;
	padding: 1rem 0;
	text-align: center;
}
footer a,
footer a:hover {
	color: #ffffff;
}
th.align-right {
	text-align: right;
}
tr.total td {
	background-color:#8b4006;
	color: #ffffff;
}
#mecenat-wrapper {
	padding: 1rem 0;
	margin: 2rem 0;
	background-color: #f0f0f0;
	background-image: url(../images/bg_ciment.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#mecenat-wrapper h3 {
	
}
#mecenat-wrapper legend {
	color: #8b4006;
}
#mecenat-wrapper form .btn-primary,
#mecenat-wrapper form .btn-primary:disabled {
	background-color: #1f6730;
	border-color: #1f6730;
	color: #ffffff;
}
#mecenat-wrapper form .btn-primary:hover {
	background-color: #8b4006;
	border-color: #8b4006;
	color: #ffffff;
}

.pay-wrapper {
	padding: 2rem;
	border: 1px solid #1f6730;
	border-radius: var(--bs-border-radius);
}
.pay-wrapper label {
	color: #1f6730;
}

.hidden{
	display: none;
}
.highlight {
	color: #8b4006;
}
.highlight2 {
	color: #1f6730;
}
.complet label {
	text-decoration: line-through;
}